header .desktop {
 display: inherit;
 
}
header .mobile {
 display: none;
 
}


@media screen and (max-width: 1240px) {

header .desktop {
 display: none;
 
}
header .mobile {
 display: inherit;
 
}

}
header {
    background: url("https://www.husebybruk.se/wp-content/themes/huseby/images/huseby_bg_1.jpg") no-repeat center center;
    background-size: cover;
}

/*
header {
    background: url("../images/header_background.webp") no-repeat center center;
    background-size: cover;
}*/

.header-center {
    background: url("../images/header-middle-stretchs2.svg") no-repeat center bottom;
     background-size: auto 90%;

}

.header-sides {
    /*background: url("../images/header-sides.svg") repeat-x center bottom;*/
    /*background-size:auto 100%;*/
}
/* LOGO */

.navbar-brand {
-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-align: center;
    vertical-align: middle;
    width: 300px;
    margin: 0 auto;
    padding-top: 17px;
    padding-right: 7px;
}

footer .navbar-brand {
 line-height: normal !important;
 height: 70px;
}

a.navbar-brand::visited {
 opacity: 100%;
}

.navbar-brand img {
 width: 100%;
    height: 100%;
}
.brand-container {
	text-align: center;
  padding: 0px 0px;
}


.brand-container {
	text-align: center;
}

.navbar {
  padding: 0px;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-weight: 400;
    font-size: 23px;
    text-transform: uppercase;
}

.width-fluid {
  padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
/* Images */
body.home .navbar-brand img {
	    width: auto;
    height: 100%;
    display:inline;
       -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
     
}
.navbar-brand>img {
    width: auto;
    height: 100%;
    display:inline;
       -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
     filter: invert(0);
}

/* Header Iconx */

nav .header-icons {
 float: right;
 display: block;
 height: 100px;
 padding-right: 10px;
}
nav .header-icons a {
 padding: 0px 5px;
}

.header-icons li {
    list-style: none;
    display: inline-block;
    padding: 0px 5px;
}
@media only screen and (max-width : 992px) {
.navbar-header.mobile {
 margin-top: 0px;
}
.header-sides {
 background-size: 100%;
}
.header-center {
background-size: auto 100%;

}

.navbar-brand {
 padding: 10px 0px 20px 0px;
}


}


@media only screen and (max-width :560px) {
 .header-center {
background-size: auto 90%;

}
 
 .navbar-brand {
 padding: 0px 0px 10px 0px;
}
}

